<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VistaHide Battery Guage" group="OEM" checked="false">
    <Tip>Puts a contiguous gradient battery meter across the top of your screen</Tip>
    <Guid type="p">59d6a722-2ab7-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
